/* Reset styles
-----------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main, summary {
	display: block;
}

body {
    line-height: 1;
}

:focus {
    outline: 0;
}

ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

input, textarea {
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Global styles
-----------------------------------------------------------------------------*/
@font-face {
    font-family: 'Roboto';
    src: url('/css/fonts/roboto-light/roboto-light-webfont.eot');
    src: url('/css/fonts/roboto-light/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto-light/roboto-light-webfont.woff2') format('woff2'),
         url('/css/fonts/roboto-light/roboto-light-webfont.woff') format('woff'),
         url('/css/fonts/roboto-light/roboto-light-webfont.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('/css/fonts/roboto-medium/roboto-medium-webfont.eot');
    src: url('/css/fonts/roboto-medium/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/roboto-medium/roboto-medium-webfont.woff2') format('woff2'),
         url('/css/fonts/roboto-medium/roboto-medium-webfont.woff') format('woff'),
         url('/css/fonts/roboto-medium/roboto-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

html {
	height: 100%;
}

body {
	background: #fff url(../images/header-bg.png) repeat-x 0 0;
	color: #000;
	font: 14px Roboto, Tahoma, Arial, sans-serif;
	font-weight: 300;
	color: #343434;
	width: 100%;
	height: 100%;
	min-width: 1000px;
}

a {
	color: #50798E;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

p {
	margin: 15px 0;
}

h1, h1 a {
	color: #333;
	font-family: "Roboto";
	font-size: 32px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
}

h2, h2 a {
	color: #333;
	font-family: "Roboto";
	font-size: 24px;
	font-weight: 300;
	text-transform: uppercase;
	margin: 10px 0 10px 0;
}

h3, h3 a {
	color: #333;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
	margin: 20px 0 10px 0;
}

h4, h4 a {
	color: #333;
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 300;
	margin: 10px 0 10px 0;
}

h5, h5 a {
	color: #333;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	margin: 10px 0 10px 0;
}

h6, h6 a {
	color: #333;
	font-family: "Roboto";
	font-size: 12px;
	font-weight: 300;
	margin: 10px 0 10px 0;
}

ul {
	list-style: disc;
	margin: 5px 0 5px 15px;
}

ol {
	list-style: decimal;
	margin: 5px 0 5px 15px;
}

li {margin: 0;}

input {
	vertical-align: middle;
}

hr {
	background: #ccc;
	color: #ccc;
	border: 0;
	height: 1px;
	margin: 7px auto;
	text-align: center;
	width: 100%;
}

* html hr {
	margin: 0 auto;
}

*+html hr {
	margin: 0 auto;
}

/* for clear floats */
.clear {
	clear: both;
	height: 0;
	font-size: 0;
}

/* Text Align */
.t-left {text-align: left;}
.t-center {text-align: center;}
.t-right {text-align: right;}
.t-justify {text-align: justify;}

/* Floats */
.f-left {float: left;}
.f-right {float: right;}
.f-none {float: none;}

b {
    font-weight: bold;
}

/* Wrapper
-----------------------------------------------------------------------------*/
.wrapper {
	min-width: 1000px;
	/*max-width: 1340px;*/
    max-width: 1250px;
	padding: 0 50px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
}

@media only screen and (max-width : 1200px) {
	.wrapper {
		padding: 0 5px;
		min-width: 990px;
	}
	.topmenu li {
		padding-right: 16px !important;
	}
}

/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 152px;
	position: relative;
	border-bottom: 1px solid #cfcbc4;
}

.logo {
	cursor: pointer;
	position: absolute;
	top: 38px;
	left: 1px;
	text-decoration: none;
}

.h-search {
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -149px;
}

.h-search input[type=text] {
	width: 248px;
	padding-left: 10px;
	padding-right: 40px;
	height: 28px;
	border: 1px solid #CFCBC4;
	border-radius: 2px;
}

.h-search input[type=submit] {
	position: absolute;
	right: 0px;
	top: 3px;
	width: 37px;
	height: 24px;
	border: 0;
	border-left: 1px solid #CFCBC4;
	cursor: pointer;
	background: url(../images/icon-search.png) no-repeat center center;
}

.h-search input[type=submit]:hover {
	opacity: .8;
}

/* Top Menu */
.topmenu {
	margin: 0;
	position: absolute;
	top: 122px;
	left: 0px;
}

.topmenu li {
	list-style: none;
	display: inline;
	padding-right: 23px;
}

.topmenu li a,
.topmenu li span {
	font-family: Roboto;
	color: #000000;
	font-size: 18px;
	font-weight: 300;
	line-height: 1.506px;
	text-align: left;
	text-decoration: none;
}

.topmenu li span {
    cursor: default;
}

.topmenu li a:hover, .topmenu li.active a {
	color: #50798e;
	text-decoration: underline;
}


.h-login {
	position: absolute;
	right: 0;
	top: 121px;
	margin: 0;
}

.h-login li {
	list-style: none;
	display: inline-block;
	vertical-align: top;
}

.h-login .h-sign-in {
	padding: 0;
	width: 55px;
	margin-right: 5px;
}



.login-form, .register-form {
	display: none;
	position: absolute;
	right: 11px;
	top: 37px;
	width: 190px;
	padding: 10px 10px 15px;
	height: 172px;
	height: auto;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	text-align: center;
	z-index: 100;
}

.register-form {
	right: 0;
}

.login-form h4, .register-form h4 {
	margin: 5px 0 12px;
	color: #000;
	font-size: 14px;
	font-weight: 400;
}

.login-form input[type=text], .login-form input[type=password], .register-form input[type=text], .register-form input[type=password] {
	/*color: #CBCBCB;*/
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	display: block;
	width: 160px;
	padding: 0 5px;
	height: 30px;
	border: 1px solid #CFCBC4;
	border-radius: 2px;
	margin: 8px auto;
}

.login-form:before, .register-form:before {
	content: '';
	display: block;
	width: 24px;
	height: 13px;
	background: url(../images/login-form-marker.png) no-repeat 0 0;
	position: absolute;
	left: 50%;
	margin-left: -12px;
	top: -13px;
}
.register-form:before {
	margin-left: 53px;
}

.login-form input[type=submit], .login-form button[type=submit], .register-form input[type=submit], .register-form button[type=submit] {
	display: block;
	width: 170px;
	margin: 13px auto 5px;
}

.h-forgot, .rform-note {
	color: #000;
	font-size: 12px;
	font-weight: 300;
}

.h-sign-up {
	text-decoration: none;
}

.h-sign-up:hover {
	color: #50798e;
}

.h-right {
	position: absolute;
	right: 0;
	top: 44px;
}

.h-cabinet {

}

.hc-link {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/h-user.png) no-repeat 0 50%;
	padding: 5px 0;
	padding-left: 28px;
	color: #000;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	margin-right: 10px;
}

.button, .tabs-list li, .product-tocart,
.bx-changepass-table input[type="submit"],
.bx-forgotpass-table input[type="submit"],
.bx-registration-table input[type="submit"] {
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	height: 21px;
	line-height: 21px;
	background-color: #50798E;
	border-radius: 2px;
	color: #FFF;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	border: 0;
	border-bottom: 2px solid #2c5164;
	width: 95px;
	cursor: pointer;
}

.h-cabinet .button {
	width: 55px;
}

.button:hover, .tabs-list li:hover, .button.active, .product-tocart:hover {
	background-color: #2C5164;
	border-color: #50798e;
}

.h-cart {
	margin-top: 15px;
	display: block;
	width: 185px;
	height: 45px;
	padding-left: 20px;
	padding-top: 8px;
	background-color: #FFF;
	border: 1px dashed #ADADAD;
	border-radius: 4px;
	text-decoration: none;
	position: relative;
}

.h-cart:before {
	content: '';
	width: 53px;
	height: 42px;
	background: url(../images/h-cart.png) no-repeat center center;
	position: absolute;
	right: 0px;
	top: 5px;
	border-left: 1px dashed #ADADAD;
	padding-left: 10px;
}

.h-cart p {
	color: #000;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	margin: 0;
}

.h-cart:hover {
	opacity: .8;
}

/* Middle
-----------------------------------------------------------------------------*/
.content {
	padding: 10px 0 245px;
}

.cols-wrapper {
	display: table;
	width: 100%;
}

.cols-wrapper.page-main {
	padding-bottom: 30px;
	border-bottom: 1px solid #cfcbc4;
	margin-bottom: 20px;
}

.col-left {
	padding-top: 40px;
	/*display: table-cell;*/
	vertical-align: top;
	/*border-right: 1px solid #CFCBC4;*/
	width: 190px;
	padding-left: 40px;
}
.col-left.catalog {
    display: table;
    /*width: 150px;*/
    width: 175px;
    padding-left: 10px;
}
.col-left.catalog ul li {
    /*width: 240px;*/
    width: 175px;
    min-width: 175px;
}
.page-main .col-left {
	border: 0;
	padding-top: 30px;
}

.col-right {
	display: table-cell;
	vertical-align: top;
	border-left: 1px solid #CFCBC4;
	/*padding-left: 45px;*/
	padding-top: 5px;
	position: relative;
	left: -1px;
    /*width:100%;*/
    padding-left: 30px;
    width: 1000px;
}
.col-right.catalog {
    padding-left: 30px;
    min-width: 939px;
    width: 1000px;
}
.page-main .col-right {
	border: 0;
	padding-top: 30px;
	padding-left: 52px;
}

.s-menu {
	margin: 0;
}
.col-left.catalog .s-menu.fixed {
    position: fixed;
    top: 25px;
}

.s-menu li {
	list-style: none;
	margin: 4px 0;
}

.s-menu li a {
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
	color: #000;
	text-decoration: none;
}

.s-menu li a:hover,
.s-menu li.active a {
	text-decoration: underline;
}

.s-menu li a:hover, .s-menu li.active a,
.topmenu li span {
	color: #50798E;
}


.s-menu li.active a {
	text-transform: uppercase;
}

.s-menu-collapse {
	height: 325px;
	overflow: hidden;
	position: relative;
}

.s-menu-collapse:after {
	content: '';
	display: block;
	width: 202px;
	height: 38px;
	background: url(../images/s-menu-collapse-bg.png) no-repeat 0 0;
	position: absolute;
	left: 0;
	bottom: 0px;
}

.s-menu-expand {
	height: 10px;
	display: block;
	background: url(../images/s-menu-marker.png) no-repeat 50% 50%;
	cursor: pointer;
	padding-top: 15px;
	margin-top: 5px;
	margin-right: 10px;
}

.breadcrumbs {
	margin-bottom: 15px;
	color: #50798E;
}

.breadcrumbs a {
	color: #000;
}

/* Tabs */
.tabs-wrapper {
	margin: 18px 0 0;
}

.tabs-list {
	margin: 0 0 22px;
	overflow: hidden;
}

.tabs-list li {
	display: inline-block;
	vertical-align: top;
	list-style: none;
	cursor: pointer;
	margin-right: 5px;
}

.tabs-list li:hover, .tabs-list li.current {
	background-color: #2C5164;
	border-color: #50798e;
}

.tabs-inner {
	margin: 0;
	margin-left: -10px;
	max-width: 854px;
}

.tab-item {
	display: none;
}

.tab-item.visible {
	display: block;
}


/* table cart */
.table-cart {
	max-width: 854px;
	width: 100%;
}

.table-cart th, .table-cart td {
	text-align: center;
	border-bottom: 1px solid #cfcbc4;
	background-image: url(../images/tc-border.png);
	background-repeat: no-repeat;
	background-position: 0 50%;
	height: 45px;
	vertical-align: middle;
	padding: 0 10px;
}

.table-cart th:first-child, .table-cart td:first-child {
	background-image: none;
}

.table-cart th {
	background-color: #F1EDE7;
	border-top: 1px solid #cfcbc4;
}

th.tc-name {
	text-align: left;
	padding-left: 20px;
}
th>span {
	display: inline-block;
	vertical-align: middle;

	width: 8px;
	height: 5px;
	margin-left: 10px;
	margin-top: -2px;
}
th.tc-size {}
th.tc-price {}
th.tc-amount {}
th.tc-cost {}
th.tc-delete {}

td.tc-name {
	text-align: left;
	padding-left: 20px;
}
td.tc-size {}
td.tc-price {}
td.tc-amount {}
td.tc-cost {}
td.tc-delete {}
td.tc-delete a {
	display: inline-block;
	vertical-align: middle;
	background: url(../images/icon-delete.png) no-repeat 0 50%;
	padding: 5px 0;
	padding-left: 28px;
}

tr.tr-inner {
	display: none;
}

tr.tr-inner>td {
	height: auto;
	padding: 0;
}

tr.tr-inner>td table {
	width: 97%;
	margin-top: 15px;
	margin-bottom: 14px;
	position: relative;
}

tr.tr-inner>td table:before {
	content: '';
	display: block;
	position: absolute;
	left: 54px;
	top: -8px;
	width: 18px;
	height: 9px;
	background: url(../images/tr-inner-marker.png) no-repeat 0 0;
}

.tc-sl-link a {
	width: 95px;
}

.tc-action {
	text-align: left !important;
	padding-left: 15px !important;
}

.tc-action .button {
	width: 95px;
}

.tc-action p {
	margin: 0;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	color: #343434;
	line-height: 1.2;
}

.tc-total {
	text-align: right;
	font-family: "Roboto";
	font-weight: 300;
	padding-top: 23px;
	padding-right: 20px;
}

.tc-total-title {
	color: #343434;
	font-size: 14px;
	display: inline-block;
	vertical-align: middle;
}

.tc-total-value {
	color: #343434;
	font-size: 18px;
	padding-left: 20px;
	display: inline-block;
	vertical-align: middle;
}

.tc-order {
	width: 160px;
	margin-left: 20px;
	vertical-align: middle;
}

/* table sizes */
.table-sizes {
	width: auto;
	margin-top: 20px;
	margin-bottom: 30px;
}

.table-sizes th {
	line-height: 1.2;
}

.table-sizes th, .table-sizes td {
	padding-left: 27px;
	padding-right: 27px;
}

/* table profile */
.table-profile {
	border-top: 1px solid #cfcbc4;
	border-bottom: 1px solid #cfcbc4;
	margin-bottom: 15px;
	color: #343434;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
}

.table-profile th, .table-profile td {
	text-align: left;
	border: none;
	padding: 2px 0;
	padding-left: 20px;
}

.table-profile tr:first-child th, .table-profile tr:first-child td {
	padding-top: 12px;
}

.table-profile tr:last-child th, .table-profile tr:last-child td {
	padding-bottom: 18px;
}

.table-profile th {
	width: 187px;
	background-color: #F1EDE7;
}

.table-profile td {
	width: 352px;
}

.profile-edit {
	padding-left: 18px;
}

/* Select */
select {
    padding: 0px;
    margin: 0;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
    width: 82px;
    padding-left: 5px;
	height: 20px;

	background-color: #FFF;
	border: 1px solid #CFCBC4;
	color: #343434;
	font-size: 14px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right: 20px;}
}

.select {
	position:relative;
	display: inline-block;
	vertical-align: middle;
}
.select:after {
    content:'';
    right: 0px;
    top: 0px;
    width: 18px;
	height: 18px;
	background: #50798E url(../images/select-marker.png) no-repeat center center;
	border: 1px solid #2C5164;
    position:absolute;
    pointer-events:none;
}


/* Contacts */
.cont-info {
	color: #000;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
	overflow: hidden;
	margin-top: 22px;
}

.ci-left {
	float: left;
	margin-right: 92px;
	margin-bottom: 22px;
}

.ci-right {
	float: left;
	margin-bottom: 22px;
}

.cont-info p {
	margin: 0;
}

.cont-info a {
	text-decoration: none;
	color: #000;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
}

.cont-info a:hover {
	text-decoration: underline;
}

.cont-map {
	border: 2px solid #50798E;
	position: relative;
	margin-bottom: 10px;
    width: 968px;
}

.cont-map img.img-map {
	width: 100%;
	display: block;
}

.cont-feedback {
	overflow: hidden;
}

.cont-feedback h2 {
	color: #010101;
	font-family: "Roboto";
	font-size: 24px;
	font-weight: 300;
}

.cf-note {
	font-family: "Roboto";
	font-weight: 300;
	color: #010101;
	font-size: 14px;
	margin: 15px 0 20px;
	clear: both;
}

.cf-note span, .cf-left label span, .cf-right label span {
	color: #50798E;
	font-size: 16px !important;
	display: inline-block;
	vertical-align: top;
	margin-top: -3px;
}

.cf-left {
	width: 400px;
	float: left;
	margin-right: 10px;
	margin-bottom: 20px;
}

.cf-right {
	width: 560px;
	float: right;
	margin-bottom: 20px;
}

@media only screen and (max-width : 1400px) {
	.cf-right {
		float: left;
	}
}

.content input[type=text], .content input[type=password], .content textarea {
	width: 287px;
	padding: 0 10px;
	height: 30px;
	border: 1px solid #CFCBC4;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
}

.content textarea {
	width: 427px;
	height: 140px;
	padding: 5px 15px;
	border: 1px solid #CFCBC4;
	border-radius: 2px;
	overflow: hidden;
}

.cf-left label, .cf-right label {
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
}

.cf-left label {
	width: 80px;
}

.cf-right label {
	width: 98px;
}

.cf-item {
	margin-bottom: 8px;
	white-space: nowrap;
}

.cf-captcha {

}

.cf-captcha label {
	width: 172px;
	padding-top: 45px;
}

.captcha-block {
	display: inline-block;
	vertical-align: top;
}

.captcha-block input[type=text] {
	width: 198px;
}

.captcha-inner {
	margin-bottom: 2px;
}

.captcha-image {
	display: inline-block;
	vertical-align: middle;
	margin-right: 3px;
	width: 178px;
	height: 33px;
	line-height: 33px;
	background-color: #FFF;
	border: 1px solid #f1efed;
	text-align: center;
	margin-bottom: 4px;
}

.captcha-image img {
	vertical-align: middle;
	line-height: 33px;
	display: block;
}

.captcha-refresh {
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 22px;
	background: url(../images/captcha-refresh.png) no-repeat 0 0;
}

.cf-submit {
	overflow: hidden;
}

.cf-submit .button {
	float: right;
	width: auto;
	padding: 0 20px;
}

.characters-left {
	padding-left: 118px;
	float: left;
}

.img-wide {
	display: block;
	width: 100%;
}

.o-list {
	margin-top: 15px;
	margin-left: 20px;
}

.o-list li {
	margin: 8px 0;
}

table.no-border {
	border: 0;
}

table.no-border th, table.no-border td {
	border: 0;
	padding: 4px 0;
	padding-right: 63px;
}

.glad-to {
	color: #50798E;
	font-size: 18px;
	margin-bottom: 35px;
}

/* delivery */
.delivery-columns {
	display: table;
	width: 100%;
	text-align: justify;
	line-height: 1.3;
	border-bottom: 1px solid #cfcbc4;
	margin-bottom: 18px;
}

.dc-left {
	display: table-cell;
	vertical-align: top;
	width: 47%;
}

.dc-right {
	display: table-cell;
	vertical-align: top;
	width: 47%;
	padding-left: 40px;
}

.delivery-columns img {
	width: 100%;
	display: block;
	margin: 15px 0;
}

.b-info {
	overflow: hidden;
}

.b-info h2 {
	font-size: 32px;
	color: #333;
	text-align: center;
}

.b-info h3 {
	font-size: 24px;
	color: #333;
}

.b-delivery {
	float: left;
	width: 653px;
	margin-left: -25px;
	margin-right: 17px;
	margin-bottom: 20px;
}

.dl-col {
	display: inline-block;
	vertical-align: top;
	width: 188px;
	margin-left: 25px;
}

.b-delivery h3 {
	padding-left: 45px;
	margin-top: 8px;
	line-height: 20px;
	min-height: 42px;
}

.bd-icon-1 {
	background: url(../images/icon-delivery1.png) no-repeat 0 2px;
}

.bd-icon-2 {
	background: url(../images/icon-delivery2.png) no-repeat 0 2px;
	padding-left: 30px;
}

.bd-icon-3 {
	background: url(../images/icon-delivery3.png) no-repeat 0 2px;
	padding-left: 30px;
}

.b-delivery p {
	margin-top: 10px;
	line-height: 1.25;
}

.b-payment {
	float: left;
	width: 395px;
	margin-bottom: 20px;
}

@media only screen and (max-width : 1435px) {
	.b-payment {
		width: 628px;
	}
}



.b-payment p {
	padding: 7px 0;
	margin: 0px 0;
	padding-left: 45px;
}

.bp-icon-1 {
	background: url(../images/icon-payment1.png) no-repeat 0 50%;
}

.bp-icon-2 {
	background: url(../images/icon-payment2.png) no-repeat 5px 40%;
}

.bp-icon-3 {
	background: url(../images/icon-payment3.png) no-repeat 5px 0%;
}

/* catalog */
.c-line {
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	height: 48px;
	line-height: 48px;
	border: 1px solid rgba(207, 203, 196, 0.4);
	border-radius: 2px;
	margin-bottom: 30px;
	z-index: 5;
}

.c-line:after {
	content: "";
	display: table;
	clear: both;
}

/* pagination */
.pagination-block {
	float: left;
}

.pagination-title {
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
}

.pagination {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.pagination li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
}

.pagination li a {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	width: 20px;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #CFCBC4;
	border-radius: 3px;
	margin: 0 1px 0 1px;
}

.pagination-dots {
	padding: 0 4px;
}

.pagination li a:hover, .pagination li.active a {
	width: 20px;
	height: 20px;
	background-color: #50798E;
	border-radius: 3px;
	color: #FFF;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	border-color: transparent;
}

.pagination li.page-prev a, .pagination li.page-next a {
	width: 6px;
	height: 10px;
	background: url(../images/pagination-nav.png) no-repeat 0 0;
	border: 0;
	margin: 0 2px;
}

.pagination li.page-prev a {
	background-position: 0 0;
}

.pagination li.page-next a {
	background-position: -6px 0;
}

.pagination li.page-prev a:hover {
	background-position: 0-10px;
}

.pagination li.page-next a:hover {
	background-position: -6px -10px;
}

.display-by {
	float: right;
}

/*@media only screen and (max-width : 1200px) {
	.display-by {
		display: none;
	}
}*/

.display-by-title {
	display: inline-block;
	vertical-align: middle;
}

.display-by-menu {
	margin: 0;
	display: inline-block;
	vertical-align: middle;
}

.display-by-menu li {
	list-style: none;
	display: inline-block;
	vertical-align: middle;
	margin-left: 12px;
	margin-right: 3px;
}

.display-by-menu li a {
	display: inline-block;
	vertical-align: middle;
	height: 20px;
}

.display-by-menu li.dbm-3 a {
	width: 40px;
	background: url(../images/display-by-3.png) no-repeat 0 0;
}

.display-by-menu li.dbm-4 a {
	width: 57px;
	background: url(../images/display-by-4.png) no-repeat 0 0;
}

.display-by-menu li.active a {
	background-position: 0 -20px;
}

.hidden {
	position: fixed;
	left: -9999px;
	top: -9999px;
	visibility: hidden;
}

.hide {
    display: none;
}

/* product items */
.product-items-wrapper {
	margin-top: 35px;
	margin-left: 0px;
	/*text-align: justify;*/
}

.display-by-4 {
	margin-left: 0px;
}
/*.display-by-4.mainpage {
    margin-left: -34px;
}*/

.products-viewed {
	margin-top: 15px;
	margin-left: -15px;
    min-width:961px;
}
/*.product-item.small {
    height: 507px;
}*/
.product-item {
	display: inline-block;
	vertical-align: top;
	width: 300px;
	height: auto;
	margin-left: 0px;
	margin-bottom: 35px;
	text-decoration: none;
	position: relative;
	border: 2px solid transparent;
	text-align: left;
}

/*.catalog .product-items-wrapper.display-by-3 .product-item {
    width: 300px !important;
}*/

.pi-fix {
	visibility: hidden;
	height: 1px !important;
	overflow: hidden;
}
.catalog .display-by-4 .product-item {
    width: 243px;
}
.display-by-4 .product-item {
	width: 228px;
	margin-left: 0;
	height: auto;
	margin-bottom: 12px;
}
.display-by-4.mainpage .product-item
{
    margin-left: 2px;
}

.products-viewed .product-item {
	width: 138px;
	height: 247px;
	margin-left: 15px;
	margin-bottom: 20px;
}

.product-item:hover {
	border: 2px solid #50798e;
}

.product-sizes {
	position: absolute;
	left: 0px;
	top: 100%;
	margin-top: -33px;
	background-color: #fff;
	z-index: 50;
	width: 100%;
	/*width: 300px;*/
	display: none;
}


.product-items-wrapper .product-sizes-inner {
    padding: 11px 0 10px 0;
    /*margin-left:10px;*/
    display: table-cell;
    text-align: center;
}

.product-items-wrapper.display-by-4 .product-sizes-inner {
	padding: 11px 6px 6px 8px;
    margin: 0;
}

.product-item:hover .product-sizes {
	border: 2px solid #50798e;
	border-top: 0;
	margin-left: -2px;
}

.product-items-wrapper .product-item .product-sizes {
	margin-left: -2px;
}

.display-by-4 .product-item .product-sizes  {
	margin-left: -2px;
}

.product-sizes-inner .spinner {
    margin-right: 14px;
    margin-left: 12px;
}

.product-image {
	position: relative;
	display: block;
}

.product-image img {
	display: block;
	width: 100%;
}

.product-label {
	opacity: 0.8;
	width: 78px;
	height: 21px;
	line-height: 21px;
	text-align: center;
	background-color: #1C1F20;
	color: #FFF;
	font-family: "Roboto";
	font-size: 12px;
	font-weight: 300;
	text-transform: uppercase;
	position: absolute;
	right: 0;
	bottom: 0;
    z-index: 99;
}

.product-label.-left {
	left: 0;
}

.product-link-preview {
	text-decoration: none;
	color: #FFF;
	font-family: "Roboto";
	font-size: 12px;
	font-weight: 300;
	opacity: 0.8;
	width: 180px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	background-color: #1C1F20;
	border-radius: 4px;
	position: absolute;
	left: 50%;
	margin-left: -90px;
	top: 160px;
	display: none;
	cursor: pointer;
}

.product-item:hover .product-link-preview {
	display: block;
}

.product-link-preview:hover {
	opacity: .8;
}

.product-footer {
	padding: 0 12px;
	border: 1px solid #E6E6E6;
}

.product-item:hover .product-footer {
	border-color: transparent;
}

.products-viewed .product-footer {
	height: 35px;
	line-height: 35px;
}

.product-name {
	font-size: 18px;
	border-bottom: 1px solid #E6E6E6;
	height: 47px;
	line-height: 55px;
	padding-left: 8px;
}
.product-item .product-name a {
    color: #000;
    text-decoration: none;
}
.product-item .product-name a:hover {
    color: #50798E;
    text-decoration: underline;
    cursor: pointer;
}
.products-viewed .product-name {
	font-size: 14px;
	border-bottom: 0;
	height: 35px;
	line-height: 35px;
	padding-left: 8px;
}

.product-buy {
	border-bottom: 1px solid #E6E6E6;
	position: relative;
	min-height: 46px;
	display: flex;
	align-items: center;
}

.product-price {
	font-size: 21px;
	padding-left: 8px;
}

.product-price.-have-discount {
	font-size: 19px;
}

.product-price .old-price {
	text-decoration: line-through;
}

.product-fav {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 21px;
	background: url(../images/icon-fav.png) no-repeat 0 0;
	position: absolute;
	right: 102px;
}

.product-fav.active {
	background-position: 0 -22px;
}

.display-by-4 .product-fav {
	right: 96px;
}

.product-tocart {
	position: absolute;
	right: 6px;
	width: 85px;
}

.display-by-4 .product-tocart {
	right: 0;
}

.product-size-link {
	color: #000;
	font-size: 14px;
	display: block;
	text-align: center;
	padding: 5px 0;
}

.show-by {
	float: right;
	margin-right: -8px;
}

.show-by-title {
	display: inline-block;
	vertical-align: middle;
}

.show-by-inner {
	display: inline-block;
	vertical-align: middle;
	width: 47px;
	height: 23px;
	line-height: 23px;
	background-color: #FFF;
	border: 1px solid #CFCBC4;
	border-radius: 3px;
	position: relative;
	cursor: pointer;
	z-index: 10;
}

.show-by-inner:after {
	content: '';
	display: block;
	width: 7px;
	height: 5px;
	background: url(../images/show-by-marker.png) no-repeat 0 0;
	position: absolute;
	right: 7px;
	top: 10px;
}

.show-by-value {
	display: block;
	margin-top: 3px;
	width: 24px;
	height: 16px;
	line-height: 16px;
	text-align: center;
	border-right: 1px solid #CFCBC4;
}

.show-by-menu {
	margin: 0;
	position: absolute;
	left: 0;
	top: 23px;
	display: none;
	background-color: #fff;
	border: 1px solid #CFCBC4;
	border-radius: 3px;
	width: 100%;
}

.show-by-inner:hover .show-by-menu {
	display: block;
}

.show-by-menu li {
	list-style: none;
}

.show-by-menu li a {
	padding-left: 10px;
	text-decoration: none;
	display: block;
	height: 18px;
	line-height: 18px;
}

.show-by-menu li a:hover {
	background-color: #50798e;
	color: #fff;
}



/* product view */
.product-view-wrapper {
	border-bottom: 1px solid #cfcbc4;
	padding-bottom: 41px;
	margin-bottom: 25px;
}

.product-view {
	padding-top: 10px;
	display: table;
	width: 100%;
	max-width: 871px;
	min-height: 613px;
	position: relative;
}

.pv-photo {
	display: table-cell;
	vertical-align: top;
	width: 410px;
	position: relative;
	min-height: 613px;
    overflow: hidden;
}

.zoomLens {
	display: none !important;
}

.zoomContainer {
	z-index: 600;
	height: 475px !important;
}

.zoomWindow {
	z-index: 9999;
	border: 0 !important;
}

body .fancybox-skin .product-view {
	width: 780px !important;
	max-width: 780px !important;
	min-height: 475px !important;
	height: 475px !important;
	display: block;
	overflow: hidden;
	background-color: #fff;
}

body .fancybox-skin .pv-photo {
	display: block;
	float: left;
	width: 316px;
	height: 475px;
}
body .fancybox-skin .pv-photo img {
	max-width: 316px;
	height: 475px;
}
body .fancybox-skin .pv-info {
	padding-top: 13px !important;
	display: block;
	float: left;
	max-width: none;
	width: 392px;
	height: 475px;
	padding-left: 31px;
}
body .fancybox-skin .pv-info .pv-info-buy {
	margin-bottom: -4px;
}
body .fancybox-skin .pv-info .pv-info-header {
	margin-bottom: 22px;
}
body .fancybox-skin .pv-prices {
	/*margin-right: 77px;*/
}
body .fancybox-skin .pv-buttons {
	margin-top: -10px;
}
body .fancybox-skin .pv-info .input-append,
.product-view .pv-info .pv-sizes .input-append {
	margin-right: 10px;
}
body .fancybox-skin .pv-sizes h4 {
	overflow: hidden;
}
body .fancybox-skin .pv-sizes h4 span {
	float: left;
}
body .fancybox-skin .pv-sizes h4 a.find-size {
	color: #50798E;
	font: 14px Roboto, Tahoma, Arial, sans-serif;
	font-weight: 300;
	float: right;
	margin-top: 0;
}
.pv-sizes .sizes {
    font-size: 19px;
}
body .fancybox-skin .pv-thumbs {
	width: 340px !important;
	max-width: none !important;
	margin-top: 10px;
}
.pv-article {
	float: right;
	margin-right: 15px;
	font-size: 14px;
	margin-top: 4px;
}


body .fancybox-skin {
	border-radius: 0 !important;
	padding: 0px !important;
	border: 2px solid #50798e;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body .fancybox-close {
	background: url(../images/fancy-close.png) no-repeat;
	width: 18px;
	height: 18px;
	right: 12px;
	top: 18px;
}

body .fancybox-overlay {
	background: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

body .fancybox-inner {
	overflow: hidden !important;

}

body .fancybox-inner .product-view {
	padding-top: 0;
}

.pv-photo-big {
	position: relative;
}

.pv-photo-big img {
	display: block;
}

.pv-photo-big .bx-controls {
	display: none;
}

.pv-photo-big-list {
	margin: 0;
}

.pv-photo-big-list li {
	list-style: none;
}

.pv-info {
	display: table-cell;
	vertical-align: top;
	font-size: 12px;
	padding-left: 29px;
	padding-top: 3px;
	max-width: 432px;
}

.pv-info h4 {
	font-size: 14px;
	font-weight: 300;
	margin: 0 0 5px;
}

.pv-info p {
	margin: 0 0 15px;
}

.pv-info-header {
	margin-bottom: 15px;
	overflow: hidden;
	max-width: 413px;
}

.pv-name {
	color: #000;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 500;
	text-transform: uppercase;
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 10px;
	padding-top: 3px;
	float: left;
    text-decoration: none;
}
.pv-name:hover {
    text-decoration: underline;
}

.label-available {
	color: #688816;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	width: 74px;
	padding-left: 26px;
	height: 24px;
	line-height: 24px;
	background: #fff url(../images/label-available.png) no-repeat 5px 50%;
	border: 1px solid #688816;
	border-radius: 2px;
	display: inline-block;
	vertical-align: middle;
	margin-top: 2px;
	float: right;
}

.pv-info-buy {
	overflow: hidden;
}

.pv-prices {
	margin-bottom: 18px;
	display: block;
    float:right;
	/*float: left;
	margin-right: 101px;*/
}

.pv-price-old {
	color: #666;
	font-size: 24px;
	font-weight: 300;
	font-family: "Roboto";
	text-decoration: line-through;
	line-height: 1;
}

.pv-price {
	color: #000;
	font-size: 34px;
	font-weight: 300;
	font-family: "Roboto";
	line-height: 1.1;
}

.pv-price-discount {
	display: inline-block;
	vertical-align: middle;
	color: #FFF;
	font-family: "Roboto";
	font-size: 12px;
	font-weight: 300;
	width: 33px;
	height: 25px;
	line-height: 25px;
	background-color: #50798E;
	border-radius: 2px;
	position: relative;
	margin-left: 9px;
	padding-left: 2px;
	margin-top: -5px;
}

.pv-price-discount:before {
	content: '';
	display: block;
	width: 6px;
	height: 25px;
	background: url(../images/pv-price-discount-marker.png) no-repeat 0 50%;
	position: absolute;
	left: -6px;
	top: 0;
}

.pv-buttons {
	margin-bottom: 23px;
	display: block;
	float: left;
}

.pv-buttons .button {
	display: block;
	width: 155px;
	margin: 9px 0;
}

.pv-sizes {
	margin-bottom: 10px;
}

.pv-sizes-list {
	margin: 0;
}

.pv-sizes-list li {
	list-style: none;
	display: inline;
	padding-right: 5px;
	font-size: 16px;
}

.unauth-spc {
	margin-bottom: 40px;
}



/* spinner (products counter) */
.input-append {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin-top: 3px;
	margin-bottom: 2px;
}

.input-append input[type=text] {
	padding: 0;
	margin: 0 2px;
	width: 30px;
	height: 22px;
	background-color: #FFF;
	border: 1px solid #E6E6E6;
	border-radius: 2px;
	color: #343434;
	font-family: "Roboto";
	font-size: 16px;
	font-weight: 300;
	text-align: center;
	vertical-align: middle;
}

.product-sizes-inner .input-append input[type=text] {
    width: 20px;
    height: 20px;
}

.input-append span {
	color: #000;
	font-family: "Roboto";
	font-size: 14px;
	font-weight: 300;
	display: inline-block;
	vertical-align: middle;
	padding-right: 3px;
}

.spin-up, .spin-down {
	display: inline-block;
	vertical-align: middle;
	width: 14px;
	height: 14px;
	right: 0;
	background: url(../images/spinner-buttons.png) no-repeat;
	z-index: 10;
}

.product-sizes-inner .spin-up, .product-sizes-inner .spin-down {
    width: 12px;
    height: 12px;
    background: url(../images/spinner-buttons-small.png) no-repeat;
}
.product-sizes-inner .spin-up {
    background: url(../images/spinner-buttons-small.png) no-repeat 100% 100%;
}

.spin-up {
	background-position: -14px 0;
}
.spin-down {
	background-position: 0 0;
}
.spin-up:hover, .spin-down:hover {
	opacity: .8;
}

.find-size {
	display: block;
	margin-bottom: 7px;
}

/* pv thumbs slider */
.pv-photo-big-list {
	margin: 0;
}

.product-view .bx-controls-direction, .pv-thumbs .bx-pager {
	display: none;
}

.pv-thumbs .bx-controls-direction {
	display: block;
}

.pv-photo-big img {
	max-width: 410px;
}

.pv-thumbs {
	height: 60px;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding: 0 25px;
	margin-right: 45px;
	max-width: 337px;
}

.pv-thumbs-list {
	margin: 0;
	position: relative;
}

.pv-thumbs-list li {
	list-style: none;
	width: 60px !important;
	text-align: center;
	margin-right: 10px !important;
}

.pv-thumbs-list li img {
	width: 60px;
	height: 60px;
	display: block;
	border-radius: 3px;
}

.pv-thumbs-list li img:hover, .pv-thumbs-list li.active img {
	/*outline: 1px solid #50798e;*/
}

.pv-thumbs-prev, .pv-thumbs-next, .pv-thumbs .bx-prev, .pv-thumbs .bx-next {
	display: block;
	width: 20px;
	height: 16px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	margin-top: -8px;
}
.pv-thumbs-prev, .pv-thumbs .bx-prev {
	background: url(../images/thumbs-prev.png) no-repeat center center;
	left: 1px;
}
.pv-thumbs-next, .pv-thumbs .bx-next {
	background: url(../images/thumbs-next.png) no-repeat center center;
	right: 1px;
}

.pv-thumbs-prev:hover, .pv-thumbs-next:hover, .pv-thumbs .bx-prev:hover, .pv-thumbs .bx-next:hover {
	opacity: .8;
}


/* slider main page */
.m-slider-wrapper {
	position: relative;
}

.m-slider-wrapper .bx-controls {

}

.m-slider-wrapper .bx-prev, .m-slider-wrapper .bx-next {
	display: block;
	position: absolute;
	top: 0;
	height: 100%;
	width: 30px;
	background: url(../images/sl-buttons.png) no-repeat 0 50%;
	z-index: 50;
	text-indent: -9999px;
}
.m-slider-wrapper .bx-prev.disabled, .m-slider-wrapper .bx-next.disabled {
	display: none;
}

.m-slider-wrapper .bx-pager {
	display: none;
}

.m-slider-wrapper .bx-prev {
	left: 0;
	background-position: 0 50%;
}

.m-slider-wrapper .bx-next {
	right: 0;
	background-position: -30px 50%;
}

.m-slider {
    margin: 0;
    max-height: 335px;
    overflow: hidden;
}

.m-slider li {
	position: relative;
    list-style: none;
}

.sl-image img {
	width: 100%;
	display: block;
}

.sl-text {
	position: absolute;
	left: 55px;
	top: 30px;
}

.sl-title {
	color: #000;
	font-size: 36px;
}

.sl-note {
	color: #000;
	font-size: 18px;
}

.sl-more {
	position: absolute;
	left: 55px;
	bottom: 25px;
	font-size: 18px;
	color: #fff;
	display: inline-block;
	vertical-align: top;
	padding: 5px 0;
	padding-right: 27px;
	background: url(../images/sl-more.png) no-repeat 100% 60%;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	margin: -230px auto 0;
	min-width: 1000px;
	height: 215px;
	padding-top: 15px;
	background: #505050 url(../images/footer-bg.png);
	position: relative;
	overflow: hidden;
	color: #FFF;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
}

.footer a {
	color: #FFF;
}

.footer-inner {
	margin: 0 auto 0;
	min-width: 1000px;
	max-width: 1440px;
	height: 215px;
	position: relative;
	line-height: 1.2;
}

.f-logo {
	position: absolute;
	left: 69px;
	top: 18px;
	display: block;
	margin-bottom: 7px;
}

.f-logo-name {
	margin-bottom: 33px;
	position: absolute;
	left: 115px;
	top: 75px;
}

.copyright {
	font-size: 14px;
	position: absolute;
	left: 115px;
	bottom: 34px;
}

.f-blocks-wrapper {
	position: absolute;
	left: 50%;
	margin-left: -205px;
	top: 20px;
}

.f-block {
	display: inline-block;
	vertical-align: top;
	width: 180px;
	margin-right: 40px;
}

.f-block h4 {
	color: #FFF;
	font-family: "Roboto";
	font-size: 18px;
	font-weight: 300;
	margin: 10px 0;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 5px;
	padding-left: 5px;
	margin-left: -5px;
	margin-bottom: 15px;
}

.f-menu {
	margin: 0;
}

.f-menu li {
	list-style: none;
	line-height: 1.2;
}

.f-menu li a,
.f-menu li span {
	text-decoration: none;
	font-size: 18px;
	font-weight: 300;
	white-space: nowrap;
}

.f-menu li span {cursor: default;}

.f-menu li a:hover {
	text-decoration: underline;
}

.f-contacts {
	position: absolute;
	right: 40px;
	top: 30px;
	width: 230px;
}

.f-phones {
	margin-bottom: 20px;
}

.f-phones p {
	margin: 0;
}

.f-email a {
	text-decoration: none;
}

.f-email a:hover {
	text-decoration: underline;
}

.develop {
	position: absolute;
	right: 40px;
	width: 230px;
	bottom: 28px;
}

.develop a {
	font-size: 14px;
	text-decoration: none;
}

.develop a:hover {
	text-decoration: underline;
}

.mini-popup {
    display: table-cell;
    height: 100px;
    text-align: center;
    vertical-align: middle;
    width: 350px;
}

.small .product-footer {
    height: 47px;
}

.size-error {
    display: none;
    border: 1px solid #E6E6E6;
    padding: 5px;
    width: 140px;
    position: absolute;
    top: 20px;
    right: -153px;
    background: white;
    z-index: 100;
}

.size-error p {
    display: table;
    margin: 0 auto;
}

.tabs-list li a {
    color: #ffffff;
    text-decoration: none;
    display: block;
    width: 95px;
}

.tc-name a {
    text-decoration: none;
}

.ordering {
    margin-top:30px;
}

.ordering .button {
    width: auto;
}

.ordering .button a {
    color: white; text-decoration: none;
    width: 160px;
    display: block;
}

.label-not-available {
    color: red;
    font-family: "Roboto";
    font-size: 14px;
    font-weight: 300;
    width: 114px;
    padding-left: 15px;
    height: 24px;
    line-height: 24px;
    border: 1px solid red;
    border-radius: 2px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 2px;
    float: right;
}

/*.display-by-4 .product-item.small {
    height: auto;
}*/

.product-sizes.no_auth {
     margin-top: -3px;
 }
.product-sizes.no_auth span{
    font-size: 18px;
    margin-left: 7px;
}

.basket-popup {
    position: absolute;
    z-index: 700;
    left: -500px;
    top: 105px;
    background: white;
    padding: 15px;
    border: 1px solid #CFCBC4;
    border-radius: 5px;
    width: 680px;
}

.basket-popup:after {
    content: '';
    height: 30px;
    width: 25px;
    background: url("../images/basket-arrow.png") no-repeat;
    position: absolute;
    top: -12px;
    right: 100px;
    z-index: 3500;
}

.basket-popup>p {
    color: #333;
    font-family: "Roboto";
    font-size: 18px;
    font-weight: 300;
    margin: 0px 0 8px 15px;
    display: inline-block;
}

.basket-popup>span {
    float: right;
    margin-right: 20px;
    text-decoration: underline;
    cursor: pointer;
    font-size: 13px;
    margin-top: 3px;
}

.basket-popup>span:after {
    content: '';
    height: 10px;
    width: 10px;
    background: url("../images/cross.png") no-repeat;
    position: absolute;
    margin-top: 6px;
    margin-left: 5px;
    z-index: 3500;
}

.steps-line {
    margin-top: 35px;
}

.steps-line:last-child {
    margin-bottom: 30px;
}

.steps-line img {
    float: left;
    clear: both;
}

.steps-line>div {
    width: 300px;
    margin-top: 50px;
    margin-left: 390px;
}

.steps-line span {
    color: #323232;
    font-size: 60px;
}

.steps-line p {
    color: #323232;
    display: inline-block;
}

.clearfix {
    overflow: hidden;
    zoom: 1; /* for IE */
}


#order-popup {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #f1ede7;
    width: 400px;
    height: 150px;
}

#order-popup>div {
    color: #333;
    font-size: 24px;
}

#order-popup>a {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    background-color: #4f798d;
    height: 26px;
    width: 120px;
    padding-top: 3px;
    font-size: 17px;
    border-bottom: 0;
}
.my_search {
    width: 350px;
    position: relative;
}
.my_search input[type=submit] {
    position: absolute;
    width: 37px;
    height: 24px;
    border: 0;
    border-left: 1px solid #CFCBC4;
    cursor: pointer;
    background: url(../images/icon-search.png) no-repeat center center;
    right: 40px;
    top: 4px;
}

#basket th, #favorites th {
    cursor: pointer;
}

th.headerSortDown span {
    background: url(../images/tc-sort.png) no-repeat 0 0;
}
th.headerSortUp span {
    background: url(../images/tc-sort2.png) no-repeat 0 0;
}

.bx-changepass-table tr td,
.bx-registration-table tr td {
    width: 220px;
    height: 30px;
}

.bx-auth-table tr td,
.bx-forgotpass-table tr td {
    width: 100px;
    height: 30px;
}

.bx-changepass-table input[type="submit"] {
    width: 310px;
}

.currency-section {
    /*font-family: 'Rouble'!important;   display: inline;   font-weight: 100;*/
    background: url('/images/rouble-small.png') no-repeat;
    height: 30px;
    width: 30px;
    display: inline-block;
    position: absolute;
    top: 13px;
}
.product-item .currency-section {
	height: 14px;
	width: 12px;
	position: initial;
}
.currency {
    font-family: 'PT Sans'!important;   display: inline;   font-weight: 100;
}
.product-items-wrapper.mainpage {
    text-align: center;
}
.arrow-up {
    width: 55px;
    height: 55px;
    background: url('/images/arrow-up.png');
    display: none;
}
.arrow-up.fixed {
    position: fixed;
    z-index: 2000;
    right: 42px;
    bottom: 30px;
    cursor: pointer;
}
/*
.ordering label {
    display: inline-block;
    width: 150px;
    margin-right: 30px;
    margin-bottom: 15px;
    float:left;
    clear:left;
}

.ordering input[type="text"] {
    margin-bottom: 7px;
}
.ordering textarea {
    width: 279px;
}*/
.back {
    position: absolute;
    right: 60px;
    top: 20px;
    text-decoration: none;
}
.back:hover {
    text-decoration: underline;
}
.site-counter {
    position: absolute;
    right: 180px;
    top: 125px;
}
.download_photo {
	font-size: 17px;
	margin-top: 10px;
	display: inline-block;
}